Subject: Ticket Assigned - Home delivery of my product
From: Homecentre <[email-masked]>
To: [email-masked]
Date: Sun, 25 Apr 2021 14:04:42 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Home delivery of my product Dear Sir/ Ma'am
Today when checking out from the payment section I by mistake took, click and collect option! Can I get the product home delivered instead of collecting from the store! I will pay the delivery charges when I get the delivery!Please do it as it is difficult for me to collect the item from the store!
Dinesh Dutta
Sent from Yahoo Mail on Android
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2449105